//.window-calendar
.window-calendar {
  position: relative;
  z-index: 10;

  display: flex;
  overflow: hidden;

  width: 100%;
  max-width: 1170px;
  height: 100%;
  max-height: 650px;
  margin: auto;

  //.window-calendar-left
  &-left {
    display: flex;
    overflow: hidden;
    flex-direction: column;

    width: 50%;
    height: 100%;

    border-radius: 20px;
    background-color: #ccc;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
  }

  //.window-calendar-right
  &-right {
    width: 50%;
    height: 94%;
    margin: auto 0;

    border-radius: 0 20px 20px 0;
    background-color: #fff;
  }
}

#calendar{

  .simplebar-track.horizontal{
    display: none !important;
  }
  .simplebar-track{
    right: 1rem;
  }

}
#calendar, #teachers{
  .content-editor__inner{
    padding: 0px;
  }
}
